Fork me on GitHub
Current releases are 2.1 (gold) and 2.0.18.11 (security patch for 2.0)
Ready for 2.1? Find out if your favorite plugins are compatible.
The 2.0 branch will no longer receive updates after Dec 2014.

Is embed plugin too buggy to use on live site?

edited October 2011 in Questions
Seems to be issue after issue to do with the embed plugin and usage. So many posts on here about bugs/errors/issues that get no response, I'm getting errors on my site now too for some users, and all seem to involve embed plugin.

Any chance this plugin / the issues will be looked at by anyone soon-ish? I'm sure there'd be plenty ready to combine payment for issues to be sorted out.
Tagged:

Answers

Sign In or Register to comment.